/*
 Theme Name:     Trizzy Child
 Description:    Trizzy Child Theme - use to customize theme without loosing any changes after update
 Author:         You
 Template:       trizzy
 Version:        1.0
*/

@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed:300i,400,700|Roboto:300,400,500,700,900');
body {
	font-family: 'Roboto', sans-serif !important;
	font-size: 16px !important;
	line-height: 28px !important;
	color: #727272 !important;
	padding: 0;
	margin: 0
}
p {
	font-family: 'Roboto', sans-serif !important;
	font-size: 16px !important;
	line-height: 28px !important;
	color: #727272 !important;
}
a, a:active, a:focus, a:visited {
	color: #26c179
}
.button:hover {
	background: #272a2d !important
}
li {
	line-height: 24px !important;
}
#wrapper {
	margin-top: 0;
}
.slidertext h1 {
	font-size: 62px;
	line-height: 62px;
	color: #26c179;
	margin: 0 0 20px;
	text-transform: uppercase;
	font-family: 'Roboto Condensed', sans-serif;
}
.slidertext span {
	display: block;
	font-weight: 700;
}
.slidertext h2 {
	color: #000;
	font-size: 20px;
	padding: 7px 20px;
	font-weight: 500;
	border: 1px solid #000;
	display: inline-block;
	margin: 0 0 25px;
}
.slidertext ul {
	padding: 0 0 0 16px;
	margin: 0 0 30px !important;
}
.slidertext ul li {
	line-height: 40px !important;
	font-size: 15px !important;
	color: #464646;
	background: url(images/check.png) no-repeat left center;
	padding: 0 0 0 30px;
}
.slidertext a {
	background: #26c179;
	font-size: 18px;
	border-radius: 4px;
	text-transform: uppercase;
	font-weight: 500;
	color: #fff;
	padding: 10px 30px 10px 20px;
	float: left;
}
.slidertext a:hover {
	background: #1ca566;
}
.slidertext a i {
	color: #fff;
}
#top-bar {
	background: #fff;
	color: #000;
	padding: 3px 0;
	width: 100%;
	float: left;
}
.top-bar-menu.left {
	margin: 0;
	color: #000000;
	font-weight: 600 !important;
	line-height: 52px;
	font-size: 15px;
}
.top-bar-menu.left a {
	color: #000;
}
.top-bar-menu.right {
	text-align: right;
	margin: 0;
	line-height: 52px;
	font-size: 16px;
	font-family: 'Roboto Condensed', sans-serif
}
ul.top-bar-menu li {
	font-size: 15px;
	color: #000;
	margin: 0 0 0 20px;
}
ul.top-bar-menu li i {
	color: #000;
}
ul.top-bar-menu li a {
	color: #000
}
.top-header {
	background: #272a2d;
	text-transform: uppercase;
	color: #ccc;
	width: 100%;
	float: left;
	padding: 10px 0;
}
.topheaderwrap .left {
	float: left;
}
.topheaderwrap .right {
	float: right;
	text-align: right
}
.topheaderwrap .left span.info {
	font-size: 13px;
	line-height: 14px;
	float: left;
	margin: 0 25px 0 0;
	font-family: 'Roboto Condensed', sans-serif;
}
.topheaderwrap .left span {
	float: left;
	margin: 0 15px 0 0;
}
.logo-menu-wrap-container {
	background: #26c179;
}
#logo {
	float: left;
}
.menu-container {
	float: right;
	margin: 25px 0;
}
#navigation.alt .menu {
	background-color: transparent;
	margin: 0;
}
#navigation .menu > li#search-in-menu {
	position: relative;
}
#navigation.alt .menu > li > a {
	color: #fff;
	cursor: pointer;
}
#navigation .menu > li > a {
	color: #fff;
	padding: 13px 20px 13px 20px;
	display: block;
	font-weight: 600;
	font-size: 16px;
	font-family: 'Roboto Condensed', sans-serif;
}
#navigation.alt .menu > li#search-in-menu .fa:before {
	color: #fff;
}
#navigation.alt .menu > li#search-in-menu .fa {
	background: none;
	padding-top: 18px;
	padding-bottom: 18px;
}
#navigation .menu > li#search-in-menu input[type="text"] {
	top: 0;
	text-indent: 10px;
	background: #089644 !important;
	color: #fff !important;
	border-radius: 2px;
}
.slider-below-features {
	padding: 30px 15px;
	color: #fff;
	font-size: 15px;
	margin-top: -110px;
	margin-bottom: 50px;
	position: relative;
	z-index: 999;
	margin-left: 0 !important;
	margin-right: 0 !important;
}
.slider_below_feturedbox {
	border-right: 1px solid #82bc9a;
}
.slider_below_feturedbox:last-child {
	border: none
}
.slider-below-features .slider_below_feturedbox i {
	margin: 5px 0;
	color: #fff;
	font-size: 60px;
}
.slider-below-features .slider_below_feturedbox span, .slider-below-features .slider_below_feturedbox span:hover, .icon-box:hover span {
	background: transparent !important;
}
.slider-below-features .slider_below_feturedbox h3 {
	font-size: 20px;
	margin: 0;
	text-transform: uppercase;
	color: #f1e60d;
	font-weight: 600;
}
.slider-below-features .slider_below_feturedbox h3 a {
	color: #f1e60d;
}
.slider-below-features .slider_below_feturedbox p {
	margin: 0;
	color: #fff !important;
}
h2.section-header {
	text-transform: uppercase;
	font-weight: 300;
	font-size: 40px;
	line-height: 52px;
	color: #000;
	text-align: center;
	margin: 0 0 30px;
}
h2.section-header strong {
	font-weight: 700;
	color: #000;
}
.featured_cat_image {
	background: #f8f8f8;
}
.featured_cat_image:hover {
	background: #26c179;
}
.featured_cat_title {
	font-size: 20px;
	font-weight: 500;
	color: #121212;
	margin: 0;
	text-transform: uppercase;
}
.featured_cat_title a {
	color: #000;
}
.featured_cat_title:hover a {
	color: #26c179 !important;
}
.aboutinfowrap h2 {
	color: #fff;
	font-size: 42px;
	font-weight: 300;
	margin: 40px 0 30px;
}
.aboutinfowrap h2 strong {
	font-weight: 700;
	color: #fff
}
.aboutinfowrap p {
	font-size: 20px;
	line-height: 32px;
	color: #fff !important;
	margin: 0 0 30px;
}
.aboutinfowrap a {
	background: #fff;
	border-radius: 4px;
	font-weight: 600;
	text-transform: uppercase;
	font-size: 18px;
	line-height: 50px;
	display: inline-block;
	padding: 0 30px 0 20px;
}
.aboutinfowrap a i {
	margin: 0 0 0 10px;
}
.aboutinfowrap a:hover {
	background: #f1e60d;
	color: #26c179
}
.aboutinfowrap a:hover i {
	color: #26c179
}
.homehovercat .vc-hoverbox {
	padding: 60px 0;
}
.homehovercat .vc-hoverbox-front-inner h2 {
	font-size: 66px;
	color: #bebebe;
	font-weight: 700;
	text-transform: uppercase;
	position: absolute;
	bottom: 0;
	line-height: 56px;
}
.homehovercat .vc-hoverbox-back-inner h2 {
	color: #f1e60d;
	text-transform: uppercase;
	font-size: 22px;
	margin: 0 0 20px;
	font-weight: 600;
}
.homehovercat .vc-hoverbox-back-inner p {
	color: #fff !important;
}
.featured_block_title {
	font-size: 20px;
	text-transform: uppercase;
	color: #000;
	font-weight: 600;
	margin: 0 0 15px;
	padding: 0 0 37px 0;
	background: #f8f8f8;
}
.featuredthumbblock {
	padding: 34px 50px 10px;
	background: #f8f8f8;
	margin: 0 !important;
}
.featured_block_title_green {
	font-size: 26px;
	line-height: 38px;
	font-weight: 600;
	text-transform: uppercase;
	margin: 70px 0 0 0;
}
#footer {
	background: #2f3234;
	color: #bbb;
	padding-bottom: 0;
	font-size: 14px;
	line-height: 20px;
	margin-top: 170px;
}
#footer h3.footer, .product_footer_menu h3.footer {
	color: #00ab58;
	background: transparent;
	font-size: 16px;
	text-transform: uppercase;
}
.product_footer_menu h3.footer a {
	color: #26c179 !important;
}
#footer h2.headline2 {
	text-transform: uppercase;
	color: #fff;
	margin: 0 0 5px;
	font-size: 18px;
}
#footer .line {
	display: none;
}
.widget li:before {
	display: none
}
#footer-bottom {
	background: #2f3234;
	color: #c7c7c7;
	font-size: 14px;
}
#footer-bottom .container {
	border-top: 1px solid #818282;
	padding-top: 15px;
	line-height: 52px;
}
#footer-bottom a {
	color: #c7c7c7;
}
#footer-bottom a:hover {
	color: #fff;
}
.next-gradient-button .vc_btn3 {
	text-transform: uppercase;
}
.titlebar {
	background-color: #f8f8f8;
	padding: 50px 0 150px;
	min-height: 70px;
}
.titlebar h1, .search-results .titlebar h2, .search-no-results .titlebar h2 {
	font-size: 42px;
	font-weight: 300;
	line-height: 42px;
	color: #26c179;
	margin: 0 0 10px;
	text-transform: uppercase;
	font-family: 'Roboto Condensed', sans-serif;
}
.titlebar h1 span, .search-results .titlebar h2 span, .search-no-results .titlebar h2 span {
	font-weight: 700;
	color: #26c179
}
.search-result p {
	min-height: 60px;
	font-size: 15px !important;
}
.titlebar h2.subtitle {
	font-size: 16px;
	line-height: 24px;
	color: #808080;
	font-weight: 400;
}
.contact-block, .product-content {
	margin-top: -165px;
}
.distributors {
	box-shadow: 0 0 12px #0000001a;
	padding: 20px;
	margin-bottom: 30px !important;
	min-height: 180px;
}
.distributors h4 {
	color: #26c179;
	font-size: 18px;
	font-weight: 600;
	text-transform: uppercase;
	margin: 0;
	min-height: 26px;
	line-height: 22px;
}
.distributors h5 {
	color: #4c4c4c;
	font-size: 15px;
	font-weight: 600;
	text-transform: uppercase;
	margin: 0 0 10px;
	line-height: 20px;
}
.distributors-details p {
	color: #727272;
	font-size: 16px;
	line-height: 28px;
}
.sidebar-parent ul.sub-menu {
	display: block !important;
	position: relative !important;
	background: #fff !important;
}
.sidebar-parent a {
	color: #26c179 !important;
	font-size: 18px;
	font-weight: 600;
	text-transform: uppercase;
	margin: 15px 0 5px !important;
	display: block;
}
.sidebar-parent ul.sub-menu li a {
	margin: 0 !important;
	color: #444 !important;
	background: #fff !important;
}
.sidebar-parent ul.sub-menu li a:hover {
	color: #26c179 !important;
}
.sidebar-parent ul.sub-menu li.sfHover, .sidebar-parent ul.sub-menu li.sfHover:hover a {
	background: #fff !important;
}
#menu-control-system-sidebar-menu li {
	padding: 0 !important
}
#menu-control-system-sidebar-menu li.current-menu-item a {
}
.vc_custom_heading {
	color: #26c179;
	font-weight: 600;
	text-transform: uppercase;
	margin: 0 0 10px;
	line-height: 26px;
}
ul.genericlisting {
	padding: 5px 0 0 0;
	margin-bottom: 5px !important
}
ul.genericlisting li {
	line-height: 30px;
	list-style-type: disc;
	padding: 0 0 8px;
}
ul.genericlisting li:last-child {
	padding-bottom: 0 !important
}
.static-shade-block, .shadowrap .column_container > .wpb_wrapper {
	box-shadow: 0 0 15px #0000001a;
	padding: 20px;
	margin: 0 !important;
}
#footer p {
	color: #d0d0d0 !important
}
table.emfeatures td.green_tick {
	color: #39F;
	font-size: 22px
}
table.emfeatures tr td:first-child {
	text-align: left;
}
table.emfeatures td.section {
	background: #f7f7f7
}
table.emfeatures td a {
	color: #727272
}
table.emfeatures td a:hover {
	color: #26c179
}
table.emfeatures td.section h3 {
	font-size: 16px;
	font-weight: 600;
	color: #000
}
table.emfeatures td.pdf i {
	color: #ff0000;
	font-size: 22px;
	display: none
}
.greenaction {
	background: #26c179;
	padding: 25px;
	color: #fff;
	font-size: 19px;
	line-height: 32px;
	overflow: hidden;
	width: ca1c(100% - 50px);
}
.greenaction .left {
	width: 30%;
	float: left;
}
.greenaction .right {
	width: 70%;
	float: left;
}
.greenaction .right h5 {
	color: #fff;
	font-size: 16px;
	text-transform: uppercase;
	font-weight: 600;
	margin: 20px 0 0 0;
}
.greenaction .right h3 {
	font-size: 23px;
	margin: 0 0 10px;
	text-transform: uppercase;
	color: #f1e60d;
	font-weight: 600;
}
.greenaction .right p {
	color: #fff !important
}
.fullydallypara p {
	color: #fff !important;
	font-size: 16px !important;
	line-height: 28px !important;
	text-align: center !important;
	margin: 0 !important;
}
.description, .testingpara, .testingpara p {
	font-size: 15px !important;
	line-height: 24px !important;
	text-align: left
}
.description-container .description {
	text-align: center !important
}
#navigation.alt .menu > li.current-menu-parent, #navigation.alt .menu > li.current-menu-ancestor, #navigation.alt .menu > li.current_page_parent, #navigation.alt .menu > li.current-menu-item {
	background-color: #1ca566 !important;
}
#navigation.alt .menu > li:hover {
	background-color: #1ca566 !important;
}
#navigation.alt .arrows .with-ul::after {
	border-top-color: #fff;
}
.notepara {
	background: #f7f7f7;
	padding: 5px 10px;
	border-radius: 4px;
}
.notepara p {
	font-size: 13px !important
}
.post-content.description-box {
	background: #26c179;
	padding: 25px;
	text-align: left;
	color: #fff;
	margin: 0 0 50px;
}
.description-box h3.product-availability {
	color: #f1e60d;
	text-transform: uppercase;
	font-size: 22px;
	margin: 0 0 15px;
	font-weight: 500;
}
.description-box .product-description p {
	color: #fff !important;
	font-size: 15px !important;
	line-height: 26px !important;
}
.product-container {
	margin-left: -10px;
	margin-right: -10px;
}
.product-container .post-img {
	border: 1px solid #e6e6e6;
}
.product-informations {
	width: 100%;
	float: left;
}
.comparison, .classification, .key-features, .mounting-options, .installation-types, .reference-models, .information-box {
	width: 100%;
	overflow: hidden;
	margin: 0 0 20px;
}
h4.section-subheading {
	color: #26c179;
	font-size: 18px;
	font-weight: 600;
	text-transform: uppercase;
	margin: 0 0 5px;
}
.key-features ul, .mounting-options ul, .installation-types ul {
	list-style: disc outside;
	padding: 0 0 0 30px;
}
.key-features ul li, .mounting-options ul li, .installation-types ul li {
	padding: 0 0 0 5px;
	line-height: 28px !important;
}
.inner-box {
	background: #fafafa;
	border: 1px solid #e6e6e6;
	padding: 10px;
	overflow: hidden
}
.classification table tr:first-child td, .inner-box table th, .datasheet th, table.emfeatures th {
	color: #000;
	border-bottom: 1px solid #9d9d9d;
	font-size: 15px !important;
	padding: 10px !important;
	text-transform: uppercase
}
.inner-box table td, .datasheet td {
	padding: 5px 10px;
	vertical-align: top;
	line-height: 22px;
	font-size: 15px;
}
.inner-box.iconstable table td {
	text-align: center
}
.specicon img, .datasheet img {
	max-width: 34px !important;
	padding: 3px;
}
.reference-parts {
	padding: 50px 0 0 0;
	width: 100%;
	float: left;
}
.reference-parts .parts {
	width: 21.3%;
	float: left;
	margin: 0 30px 30px 0;
	padding: 10px;
	box-shadow: 0 0 3px #d4d1d1;
	min-height: 370px;
}
.single-product.postid-1203 .reference-parts .parts {
	min-height: 470px;
}
.reference-parts .parts:hover {
	box-shadow: 0 0 6px #c9c9c9 !important;
}
.reference-parts .parts:nth-child(4n) {
	margin-right: 0
}
.part-image {
	margin: 0 0 15px;
	background: #d8d6d7;
}
.part-title {
	color: #26c179;
	font-weight: 600;
	font-size: 16px;
}
.files, .website {
	font-size: 14px;
	width: 100%;
	float: left;
}
.files a {
	display: block;
	line-height: 22px;
	position: relative;
	padding: 0;
	font-weight: 500;
}
.website {
}
.suited-models {
	width: 100%;
	float: left;
}
.suited-models p {
	font-weight: 600;
	text-transform: uppercase;
	color: #333 !important;
	font-size: 15px !important;
	margin: 0 0 5px;
}
.suited-models ul {
	padding: 0 0 0 10px;
}
.suited-models ul li {
	list-style: disc inside;
	font-size: 14px;
}
.model_description {
	float: left;
	width: 80%;
	display: inline-block
}
.product-number {
	float: right;
	width: 20%;
	text-align: right;
	display: inline-block
}
.mfp-close {
	width: 22px;
	height: 22px;
}
.mfp-close {
	width: 22px;
	height: 22px;
}
.post-navigation {
/*	width: 100%;
	float: left;
	margin-left: 10px;
	margin-right: 10px;
	max-width: 1180px;
*/}
.post-navigation .nav-links {
	overflow: inherit
}
.reference-parts h4 {
	margin-bottom: 15px !important;
	font-size: 22px !important;
}
.white-popup {
	overflow: hidden;
}
img.mfp-img {
	background: #fff;
}
.pdf {
	background: url(images/pdf.png) no-repeat left 10px center;
}
.doc, .docx {
	background: url(images/doc.png) no-repeat left 10px center;
}
.txt {
	background: url(images/txt.png) no-repeat left 10px center;
}
.xls, .xlsx {
	background: url(images/xls.png) no-repeat left 10px center;
}
.pdf, .doc, .docx, .txt, .xls, .xlsx {
	min-height: 24px;
	display: block;
}
.pdf a, .doc a, .docx a, .txt a, .xls a, .xlsx a {
	display: block
}
.reference-models table td.model-description {
	width: 60%;
}
.reference-models table td.model-title {
	width: 30%;
}
.reference-models table td.model-number {
	width: 10%;
	text-align: right
}
h5.popuptitle {
	font-size: 18px;
	font-weight: 600;
	text-transform: uppercase;
	margin: 0 0 15px
}
.specicon {
	display: block;
	text-align: center;
}
.specicon a {
	display: block;
}
.specicon img {
	display: inline-block
}
.inner-box table th {
	text-align: center
}
.download th {
	text-align: left !important
}
.comparison th {
	text-align: left !important;
	padding: 10px;
}
.product_footer_menu {
	background: #202224;
	padding: 15px 10px;
	margin: 0 0 20px;
	width: calc(100% - 20px);
	float: left;
	margin-top: -200px;
	max-width: 1180px;
}
#footer ul li {
	line-height: 16px;
	padding: 0
}
#footer ul li a {
	font-size: 14px;
	line-height: 16px;
	text-transform: capitalize;
}
#footer ul li a:hover {
	color: #fff
}
.product_footer_menu .four.columns {
	width: 275px;
}
.product-listing .product, .search-result {
	width: 23%;
	float: left;
	margin: 0 30px 30px 0;
	padding: 0;
	box-shadow: 0 0 3px #d4d1d1;
	min-height: 330px;
}
.product-listing .product:hover, .search-result:hover {
	box-shadow: 0 0 6px #c9c9c9 !important;
}
.product-listing .product:nth-child(4n), .search-result:nth-child(4n) {
	margin-right: 0
}
.product-listing .product_type h3, .search-container .product_type h3 {
	background: #26c179;
	font-weight: 600;
	text-transform: uppercase;
	font-size: 18px;
	margin: 0;
	color: #fff;
	padding: 0 15px;
	border-bottom: 2px solid #fff;
}
.product-listing .post-img, .search-result .post-img, .search-container .post-img {
	margin: 0;
	background: #ececec;
}
.product-listing .post-img img, .search-result .post-img img, .search-container .post-img img {
	max-width: 100%;
	max-height: 160px;
}
.search-result .post-img img, .search-container .post-img img {
	min-height: 162px;
	max-height: 162px;
}
.product-listing .product-details, .search-result .post-content, .search-container .product-details {
	background: #fff !important;
	text-align: left !important;
	padding: 15px !important;
	margin: 0 !important;
	overflow: hidden
}
.product-listing .product-details h2.product-title, .search-result h2, .search-container .product-details h2.product-title {
	font-size: 18px;
	text-transform: uppercase;
	font-weight: 600;
	color: #000;
	line-height: 24px;
	min-height: 48px;
}
.search-result h2 {
	min-height: 52px
}
.product-listing .product-details h2 a.product-title, .search-result h2 a, .search-container .product-details h2 a.product-title {
	color: #000
}
.product-listing .product-details h2 a:hover.product-title, .search-result h2 a:hover, .search-container .product-details h2 a:hover.product-title {
	color: #26c179
}
.product-listing .product-excerpt, .search-container .product-excerpt, .search-container .files {
	line-height: 22px;
	font-size: 14px;
	min-height: 70px;
}
.page-template-default .titlebar, .archive .titlebar, .search-results .titlebar, .search-no-results .titlebar {
	padding: 50px 0 30px
}
.page-template-default .titlebar {
	margin: 0 0 30px
}
.archive .titlebar {
	margin: 0 0 10px
}
ul.articles li {
	width: 50%;
	float: left;
	list-style: disc inside;
}
.additional-image {
	border: 1px solid #e6e6e6;
	text-align: center;
	padding: 20px;
	margin: 0 0 20px
}
.additional-image img {
	display: inline-block
}
.information-box .videos {
	width: 50%;
	float: left;
	text-align: center;
}
.search-result .post-img .hover-icon {
	display: none
}
.nav-links .nav-next a, .nav-links .nav-previous a {
	background-color: #26c179;
	border-radius: 4px;
}
.nav-links .nav-next a:hover, .nav-links .nav-previous a:hover {
	background-color: #1ca566;
	border-radius: 4px !important;
}
.royalSlider {
	border: 1px solid #e6e6e6;
}
.alignnone {
	float: left;
	margin: 8px 10px 0 0;
	width: 30px;
}
.evolt-red {
	color: #cb0000 !important;
	margin: 0 0 20px 0;
}
.evolt-red strong {
	color: #cb0000 !important;
}
.vc_general.vc_btn3:focus, .vc_general.vc_btn3:hover {
	color: #fff !important
}
.white-popup, .certified_title {
	font-size: 14px;
}
.error404 .titlebar {
	display: none
}
.not-found {
	margin: 90px 0 115px 0;
}
.not-found header.page-header h1 {
	text-align: center;
	font-size: 100px;
	line-height: 120px;
	font-weight: 600;
	letter-spacing: -5px;
	margin: 0 0 30px;
}
.not-found .page-content {
	text-align: center
}
.not-found .top-search.widget {
	float: none;
	margin: 20px auto 0;
	display: inline-block;
}
 @media (min-width: 1025px) {
}
@media (max-width: 1024px) {
.titlebar {
	min-height: auto !important
}
.product-listing .product, .search-result {
	margin: 0 25px 30px 0;
}
.product-listing .product-details h2.product-title, .search-result h2 {
	font-size: 15px;
}
.search-result p {
	min-height: 76px;
	line-height: 24px !important;
	font-size: 14px !important;
}
.post-navigation {
	margin-left: 0;
	margin-right: 0;
}
.reference-parts .parts {
	margin: 0 20px 30px 0;
	min-height: 300px;
}
.menu-item-has-children.no-megamenu .no-megamenu ol li a, li.menu-item-has-children:not(.has-megamenu) ul li a {
	padding: 10px 8px;
}
.icon-box span {
	width: 50px;
	height: 50px;
}
.slider-below-features .slider_below_feturedbox i {
	font-size: 50px;
}
.icon-description {
	margin: -50px 0 0 70px;
}
.slider-below-features .slider_below_feturedbox h3 {
	font-size: 18px;
}
.slider-below-features .slider_below_feturedbox p {
	font-size: 15px !important;
	line-height: 24px !important;
}
.featured_cat_title {
	font-size: 18px;
	margin: 0
}
.featured_block .vc_custom_heading {
	margin: 0 0 5px;
}
#footer .footer-widget {
	margin: 20px 0 0 0;
}
}
@media (max-width: 812px) {
.product-listing .product, .search-result {
	width: 47.5%;
}
.product-listing .product, .search-result {
	margin: 0 30px 30px 0;
}
.product-listing .product:nth-child(even), .search-result:nth-child(even) {
	margin-right: 0;
}
.reference-parts {
	padding: 50px 15px 0 15px;
}
.menu > li > a {
/*	padding: 0 !important;
*/}
.slider-below-features {
	margin-top: 0;
	margin-bottom: 20px;
}
.slidertext h1, .slidertext h1 span {
	font-size: 44px !important;
	line-height: 52px !important;
}
.slidertext h2 {
	font-size: 18px !important;
	margin: 0 0 10px !important;
}
.slidertext ul li {
	line-height: 36px !important;
	font-size: 15px !important;
}
.slidertext ul {
	margin: 0 0 20px !important;
}
.slider-below-features .slider_below_feturedbox span {
	width: 100% !important;
	text-align: left;
}
.icon-description {
	margin: 0 0 10px !important;
}
.slider-below-features .slider_below_feturedbox p {
	font-size: 13px !important;
	line-height: 20px !important;
}
.featured_cat_title {
	font-size: 14px !important;
}
.featuredmid > div {
	padding-top: 70px !important;
	padding-bottom: 70px !important;
}
#footer, .product_footer_menu {
	margin-top: 0 !important;
}
#footer {
	padding-top: 0 !important
}
.product_footer_menu {
	padding: 15px 10px 25px !important;
	width: calc(100% - 20px);
}
aside .menu > li > a {
	padding: 0 !important
}
.reference-parts .parts {
	width: 44%;
	min-height: 350px;
}
.reference-parts .parts:nth-child(4n) {
	margin-right: 20px;
}
.post-navigation .nav-links {
	padding-left: 15px;
	padding-right: 15px;
}
.search-result.product section, .product-listing .product-excerpt, .search-container .product-excerpt, .search-container .files {
	min-height: auto !important;
}
.product-listing .product, .search-result {
	min-height: 280px !important;
}
}
@media (max-width: 767px) {
.product-listing .product, .search-result, .product-listing .product, .search-result, .search-result h2, .search-result p, .product section, .product-listing .product-details h2.product-title, .search-result h2, .product-listing .product-excerpt {
	min-height: auto !important;
}
.wpb_content_element > .wpb_heading {
	font-size: 24px;
}
.not-found header.page-header h1 {
	font-size: 60px;
	line-height: 60px;
	letter-spacing: normal
}
.product-listing .product, .search-result {
	width: 100%;
	margin-right: 0;
}
.search-result h2 {
	font-size: 18px
}
.reference-parts .parts, .single-product.postid-1203 .reference-parts .parts {
	width: calc(100% - 20px);
	min-height: auto;
	margin: 0 0 20px;
}
.post-navigation .nav-links {
	padding: 0;
	width: 100%;
	float: left;
	margin: 0;
}
.reference-parts, .product-informations {
	padding: 20px 0 0 0;
}
#footer .footer-widget {
	margin: 10px 0 0 0;
}
#jPanelMenu-menu {
	background: #505050;
}
.featuredmid > div {
	padding-top: 30px !important;
	padding-bottom: 30px !important;
}
.top-bar-menu.left, .top-bar-menu.right {
	text-align: center;
}
ul.top-bar-menu li {
	margin: 0 10px;
}
#logo {
	margin-top: 10px;
	margin-bottom: 10px;
}
.menu-container {
	margin: 27px 0;
}
a.menu-trigger {
	margin: 0 !important;
	background: #fbd93a !important;
	padding-right: 10px;
	float: right !important
}
.slider_below_feturedbox {
	border-right: 0;
	border-bottom: 1px solid #82bc9a;
}
.featured_cat_title, .featured_block_title_green {
	font-size: 20px !important;
	text-align: center !important;
}
.featuredmid > div {
	margin-left: 15px !important;
	margin-right: 15px !important;
	width: calc(100% - 30px) !important
}
.featured_block .vc_custom_heading {
	margin: 0 0 20px;
}
.slider-below-features {
	padding: 15px !important;
}
#jPanelMenu-menu li {
	border-bottom: 1px solid #999;
}
#jPanelMenu-menu li:last-child {
	border: none
}
#jPanelMenu-menu li ul.sub-menu li a {
	border-bottom: 1px solid #999;
}
#jPanelMenu-menu li ul.sub-menu {
	border-top: 1px solid #999;
}
.distributors {
	min-height: inherit
}
.wpb_column {
	margin-bottom: 0;
}
.vc-hoverbox-wrapper {
	margin-top: 10px;
	margin-bottom: 10px;
}
}
@media (max-width: 667px) {
.not-found header.page-header h1 {
	font-size: 50px;
	line-height: 50px;
}
.slidertext h1, .slidertext h1 span {
	font-size: 34px !important;
	line-height: 32px !important;
}
.slidertext ul li {
	line-height: 30px !important;
	font-size: 14px !important;
}
.footer.notext {
	display: none
}
.greenaction .left, .greenaction .right {
	width: 100%;
}
.greenaction .left {
	padding: 0 0 25px
}
}
@media (min-width: 569px) {
.mobile-head {
	display: none
}
}
@media (max-width: 568px) {
.model_description, .product-number {
	font-size: 12px;
}
.inner-box table td, .datasheet th, .datasheet td, table.emfeatures td {
	padding: 8px;
	width: calc(100% - 16px) !important;
	float: left;
	text-align: left !important;
	border-bottom: 1px solid #ececec;
}
.inner-box table.lightfiles td, .inner-box table.more-information td {
	width: 44% !important
}
.inner-box table th, .datasheet th, table.emfeatures th {
	display: none !important
}
.mobile-head {
	display: block;
	font-size: 15px;
	font-weight: 600;
	color: #333;
	text-transform: uppercase;
	margin: 0 0 10px;
}
.specicon {
	text-align: left;
}
.reference-models table td.model-title {
	font-weight: 600;
	color: #000;
}
table.emfeatures td, table.emfeatures th, table.emfeatures th {
	display: block;
	width: calc(100% - 20px);
	text-align: left
}
.pdf, .doc, .docx, .txt, .xls, .xlsx {
	background-position: left 10px center
}
}
@media (max-width: 480px) {
.wpb_content_element > .wpb_heading {
	font-size: 20px;
}
.not-found header.page-header h1 {
	font-size: 40px;
	line-height: 40px;
}
.static-shade-block, .shadowrap .column_container > .wpb_wrapper {
	padding: 10px;
}
.page-template-default .titlebar, .archive .titlebar, .search-results .titlebar, .search-no-results .titlebar {
	padding: 20px 0;
}
.page-template-template-contact .titlebar, .single.single-product .titlebar{
	padding-top: 20px
}
.titlebar h1, .search-results .titlebar h2 {
	font-size: 32px;
}
.titlebar h2.subtitle {
	font-size: 14px;
}
.top-bar-menu.left {
	line-height: 32px;
}
.slidertext ul {
	display: none
}
h2.section-header, .aboutinfowrap h2 {
	font-size: 28px;
	line-height: 34px;
}
.featured_cat_title, .featured_block_title_green {
	font-size: 18px !important;
}
.topheaderwrap .left span.info {
	display: none
}
.topheaderwrap .left span {
	margin: 0 5px 0 0;
}
}
@media (max-width: 375px) {
.nav-links .nav-previous, .nav-links .nav-next {
	display: none;
}
.titlebar h1, .search-results .titlebar h2 {
	font-size: 25px;
}
.titlebar h2.subtitle {
	font-size: 13px;
}
}
@media (max-width: 320px) {
}
.search-result.product section {
	min-height: 120px;
}
#backtotop_trizzy a {
	background-color: #555;
	color: #fff;
}
